/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.myHeader
{
    display: -webkit-flex;
    display: flex;
  	justify-content: space-between;
	vertical-align: middle;

}
.fusion-main-menu .sub-menu li a:hover {color: #fff!important}
/*home page box cta headings:*/
.fusion-title.title.fusion-sep-none.fusion-title-size-two.boxHeading > h2 {color:#fff!important}
.fusion-post-wrapper, .fusion-column-wrapper {border-color: #d6bb62!important;}
.fusion-mobile-menu-sep, .fusion-secondary-main-menu {border-bottom: none}
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {border-bottom: none}
.fusion-main-menu .fusion-widget-cart-counter > a::before, .fusion-main-menu > ul > li > a {font-weight: 600}
.fusion-footer-widget-area h3, .fusion-footer-widget-area .widget-title {padding-top: 5px; margin-bottom: 15px;}
.fusion-footer-widget-column.widget.facebook_like {height: 350px; overflow:hidden}
.searchform .search-table .search-button input[type="submit"] {background: #bbb}
.email > a {color: #999; padding-top: 10px;}
.readMore,
.reqButton .wpcf7-form-control.wpcf7-submit,
.BookConsultationForm .wpcf7-submit,
.enqButton, .bookButton {
text-align: center; font-family: "Cinzel", serif;
border-radius: 8px;
color:#fff;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {background: #d6bb62!important}
.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-two.boxHeading > h2 {margin-top: 5px;}

.fusion-main-menu > ul > li 
{padding-right: 15px!important; padding-left: 15px!important;}
@media (max-width: 1207px)
{
	.fusion-main-menu > ul > li 
	{padding-right: 8px!important; padding-left: 8px!important;}
}
@media (max-width: 1054px)
{
	.fusion-main-menu > ul > li 
	{padding-right: 5px!important; padding-left: 5px!important;}
	.fusion-main-menu > ul > li > a
	{
		font-size: 14px !important;
	}
}
@media (max-width: 895px)
{
	.fusion-main-menu > ul > li > a
	{
		font-size: 12px !important;
	}
}


.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a  {color: #fff!important}
.fusion-main-menu .current-menu-ancestor > a:hover, .fusion-main-menu .current-menu-item > a:hover, .fusion-main-menu .current-menu-parent > a:hover, .fusion-main-menu .current_page_item > a:hover {color: #d6bb62!important}
.fusion-main-menu > ul > li:hover {background: #F8F3E4}
.fusion-secondary-main-menu {box-shadow:none}
.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-two.boxHeading > h2 {color: #fff} /* custom h2 overlay on images on home page */
.boxHeading h2 {
    color: #fff;
font-size: 20px!important;
text-shadow: 1px 1px 1px #555;
text-align: center;
}

.fusion-header {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.boxHeading3 h2 {
color: #fff!important;
font-size: 26px!important;
text-shadow: 1px 1px 1px #555;
text-align: center;
}
/*gallery on serrento page */
#gallery-1 .gallery-item {max-height: 135px; overflow:hidden}
.fusion-copyright-notice
{
    color: #fff!important;
}
.fusion-footer a {color:999!important} /*footer links */
.fusion-secondary-header {display:none; height: 0; font-size:0} /*to hide top header bar*/

/* layered slideshow h2 text styling */
h2.ls-l
{
font-size: 35px; 
font-family: "Cinzel",serif; 
background: rgba(3,3,3,.3);
color: #fff;

}



.fusion-main-menu .fusion-main-menu-icon-active:after, .fusion-main-menu .fusion-main-menu-search-open .fusion-main-menu-icon:after {
    color: #800020!important;
}


.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a ,
.fusion-main-menu > ul > li > a:hover
{border:none; margin-top: 3px}
#menu-useful-links li a {border: none; padding: 3px 0; color: #777}

footer .widget-title {color: #555!important; font-size: 20px!important}
/* temp hack to get all images same height in 12 home page boxes */
.fusion-one-sixth img {height: 130px;}

.fusion-title-size-two {margin-bottom: 3px}

/* boxes margin and 1 6th width*/
.fusion-layout-column {margin-right: 1.9%}
.fusion-one-sixth {width: 14.5%}

.fusion-title .title-sep.sep-single {border-color: #d6bb62!important;}

.enqButton a, .bookButton a, .readMore a {color: #fff; font-weight:bold}
.bookButton{padding: 15px!important}
.readMore,
.reqButton .wpcf7-form-control.wpcf7-submit, 
.enqButton, footer, .bookButton
{
background: #800020 ; /* Old browsers */ 
background: -moz-linear-gradient(top, #c72828 0%, #800020 100%); /* FF3.6-15 */ 
background: -webkit-linear-gradient(top, #c72828 0%,#800020 100%); /* Chrome10-25,Safari5.1-6 */ 
background: linear-gradient(to bottom, #c72828 0%,#800020 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c72828 ', endColorstr='#800020 ',GradientType=0 ); /* IE6-9 */
}
.enqButton{padding: 10px;  }
.reqButton .wpcf7-form-control.wpcf7-submit {font-size: 18px; width: 100%}
.readMore > a {font-size: 24px; padding-left: 30px; padding-right: 30px;}
.readMore {margin-left: 30px;}

@media (max-width: 850px)
{

	.myHeader
	{
		-webkit-flex-direction: column; /* Safari */
		flex-direction:         column;

		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
}

.myHeaderItem
{
/*	-webkit-flex: 1; 
	-ms-flex: 1; 
	flex: 1;*/	

	/*max-width: 200px;*/
	vertical-align: middle;

	margin-left: 10px;
	margin-right: 10px;

	margin-top: 12px;
}
.fusion-title.title.fusion-sep-none.fusion-title-size-one.boxHeading3 > h2,
.fusion-title.title.fusion-sep-none.fusion-title-size-two.boxHeading3 > h2 {font-size: 19px!important}
.myHeader p
{
	margin-bottom: 5px;
	margin-top: 0;
}

.myHeader h2
{
	margin-bottom: 3px;
	color: #d6bb62;
	line-height: 40px;
	font-weight: normal;
	font-size: 18px;
}

.headerLeft
{
	/*max-width: 230px;*/
}

.headerCenter
{
	min-width: 200px;
}


.headerLeft, .headerRight
{
	margin-top: 50px;
        
}

iframe
{
    visibility: visible !important;
    opacity: 1 !important;
}




.event-is-recurring:hover, .tooltip-shortcode, a:hover .readMore > a {
    color: #D6BB62!important;
}

/*#main .readMore > a a, .about-author .title a, .fusion-content-widget-area .widget .recentcomments, .fusion-content-widget-area .widget li a, .fusion-content-widget-area .widget li a:before, .fusion-content-widget-area .widget_categories li, .fusion-load-more-button, .fusion-rollover a, .project-content .project-info .project-info-box a, .shop_attributes tr th, .single-navigation a[rel="next"]:after, .single-navigation a[rel="prev"]:before, body a, body a:after, body a:before {
    color: #ffffff!important;
}*/

.fusion-footer-widget-area a {
    color: #cb3139!important;
}

.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title {
    color: #d6bb62!important;
}

.searchform .search-table .search-button input[type="submit"] {
    background: #d6bb62;
}

.fusion-sticky-header-wrapper
{
	height: auto !important;
}